Section "OutputClass"
	Identifier	"intel"
	MatchDriver	"i915"
	Driver		"modesetting"
	Option		"PrimaryGPU" "yes"
EndSection

Section "OutputClass"
	Identifier	"nvidia"
	MatchDriver	"nvidia-drm"
	Driver		"nvidia"
	Option		"AllowEmptyInitialConfiguration"
	Option		"PrimaryGPU" "yes"
EndSection
